
/*! ============================================================================= */

/*! "Pin it" button styles. */

/*! ============================================================================= */
.pin-it-button {
	display: inline-block;
	padding: 12px 17px;
	background: rgba(0, 0, 0, .3);
	color: #fff;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: background 500ms;
}

.pin-it-button__icon svg {
	stroke: currentColor;
	fill: currentColor;
	font-size: 24px;
}

.pin-it-button__icon + .pin-it-button__text {
	padding-left: 10px;
}

.pin-it-button__text {
	vertical-align: middle;
}

.pin-it-button:hover {
	opacity: 1;
	color: #fff;
	text-decoration: none;
	background: rgba(0, 0, 0, .6);
}
